[METADATA]
modified = 2021-08-31T15:37:00.000Z

[[VALIDATORS]]
public_key = "nHUcNC5ni7XjVYfCMe38Rm3KQaq27jw7wJpcUYdo4miWwpNePRTw"
attestation = "3DA338EABDC95FD9352BD80DF761F2AC3C23657727390750FEBFC253D65487EBF9BD35A8159A01DCAC0304C9408581F692C5FB733E8D9ACBF1DEC51AB601470E"
network = "main"
owner_country = "US"
server_country = "US"
unl = ["https://vl.xrplf.org", "https://vl.ripple.com"]

[[ACCOUNTS]]
address = "rabbitZWLG8PptsrPjuvKX4uAGjS5B64PP"
network = "main"

[[PRINCIPALS]]
name = "Scott Branson"
email = "postmaster@cabbit.tech"
twitter = "@xrpl_rabbit"
"xrpchat.com" = "Rabbit_Kick_Club"
